/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

a {
  text-decoration: none;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations, transitions and smooth scroll for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
:root {
  --step--2: clamp(0.7813rem, 0.7747rem + 0.0326vw, 0.8rem);
  --step--1: clamp(0.9375rem, 0.9158rem + 0.1087vw, 1rem);
  --step-0: clamp(1.125rem, 1.0815rem + 0.2174vw, 1.25rem);
  --step-1: clamp(1.35rem, 1.2761rem + 0.3696vw, 1.5625rem);
  --step-2: clamp(1.62rem, 1.5041rem + 0.5793vw, 1.9531rem);
  --step-3: clamp(1.9438rem, 1.7707rem + 0.8652vw, 2.4413rem);
  --step-4: clamp(2.3325rem, 2.0823rem + 1.2511vw, 3.0519rem);
  --step-5: clamp(2.7994rem, 2.4461rem + 1.7663vw, 3.815rem);
  --space-3xs: clamp(0.3125rem, 0.3125rem + 0vw, 0.3125rem);
  --space-2xs: clamp(0.5625rem, 0.5408rem + 0.1087vw, 0.625rem);
  --space-xs: clamp(0.875rem, 0.8533rem + 0.1087vw, 0.9375rem);
  --space-s: clamp(1.125rem, 1.0815rem + 0.2174vw, 1.25rem);
  --space-m: clamp(1.6875rem, 1.6223rem + 0.3261vw, 1.875rem);
  --space-l: clamp(2.25rem, 2.163rem + 0.4348vw, 2.5rem);
  --space-xl: clamp(3.375rem, 3.2446rem + 0.6522vw, 3.75rem);
  --space-2xl: clamp(4.5rem, 4.3261rem + 0.8696vw, 5rem);
  --space-3xl: clamp(6.75rem, 6.4891rem + 1.3043vw, 7.5rem);
  --space-3xs-2xs: clamp(0.3125rem, 0.2038rem + 0.5435vw, 0.625rem);
  --space-2xs-xs: clamp(0.5625rem, 0.4321rem + 0.6522vw, 0.9375rem);
  --space-xs-s: clamp(0.875rem, 0.7446rem + 0.6522vw, 1.25rem);
  --space-s-m: clamp(1.125rem, 0.8641rem + 1.3043vw, 1.875rem);
  --space-m-l: clamp(1.6875rem, 1.4049rem + 1.413vw, 2.5rem);
  --space-l-xl: clamp(2.25rem, 1.7283rem + 2.6087vw, 3.75rem);
  --space-xl-2xl: clamp(3.375rem, 2.8098rem + 2.8261vw, 5rem);
  --space-2xl-3xl: clamp(4.5rem, 3.4565rem + 5.2174vw, 7.5rem);
  --space-s-l: clamp(1.125rem, 0.6467rem + 2.3913vw, 2.5rem);
  --clr-primary-500: hsl(352, 85%, 57%);
  --clr-primary-400: hsl(339, 96%, 59%);
  --clr-primary-300: hsl(339, 96%, 69%);
  --clr-muted: hsl(217, 23%, 56%);
  --clr-border-muted: hsl(215, 18%, 24%);
  --clr-background: #10151d;
  --clr-background-back-alt: #1a212d;
  --clr-body: #fff;
  --font-family: "Montserrat", sans-serif;
  --section-clip: polygon(0 0, 100% 5%, 100% 100%, 0 95%);
  --section-clip--sm: polygon(0 0, 100% 1%, 100% 100%, 0 99%);
}

::selection {
  background: var(--clr-primary-500);
  color: var(--clr-body);
  -webkit-text-fill-color: var(--clr-body);
}

*, html {
  scroll-behavior: smooth !important;
}

body {
  margin: 0;
  font-family: var(--font-family);
  font-size: var(--step-0);
  line-height: 1.6;
  color: var(--clr-body);
  background-color: var(--clr-background);
}

main {
  overflow-x: hidden;
}

a {
  transition: all 0.1s ease-in;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--front-light-hi);
}

h1 {
  font-size: var(--step-5);
  line-height: 0.95;
}
@media (max-width: 480px) {
  h1 {
    font-size: var(--step-3);
  }
}

h2 {
  font-size: var(--step-4);
}
@media (max-width: 480px) {
  h2 {
    font-size: var(--step-2);
  }
}

h3 {
  font-size: var(--step-3);
}

h4 {
  font-size: var(--step-2);
}

h5 {
  font-size: var(--step-1);
}

a {
  color: var(--front-light-alt);
}

.uppercase {
  text-transform: uppercase;
}

body:not(.tenant) .outline, body.tenant .secondary_outline {
  color: #fff;
  background-color: var(--clr-primary-500);
  border-radius: 4px;
}
body:not(.tenant).outline:hover, body.tenant .secondary_outline {
  color: #fff !important;
  background-color: var(--clr-primary-400);
}

body.tenant .outline {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 4px;
}
body.tenant .outline:hover {
    color: #fff !important;
    background-color: rgba(0, 0, 0, 0.6);
}

.cta-button {
  padding: 12px 24px;
  font-size: var(--step--2);
  text-transform: uppercase;
}
.cta-button.center {
  margin: 0 auto;
}

.accent {
  color: var(--clr-primary-500);
}

.lead {
  max-width: 70%;
  text-align: center;
  margin: 0 auto;
}
@media (max-width: 480px) {
  .lead {
    max-width: 95%;
  }
}

strong {
  font-weight: 600;
}

section > h2,
section > h3 {
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 0.4rem;
  text-align: center;
  background: linear-gradient(to right, var(--clr-primary-500) 30%, #b035ef 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: var(--space-m-l);
}

.lightning {
  animation: flash ease-out 7s infinite;
  animation-delay: 10s;
}

@keyframes flash {
  from {
    filter: brightness(1);
  }
  92% {
    filter: brightness(1);
  }
  93% {
    filter: brightness(1.2);
  }
  94% {
    filter: brightness(1.1);
  }
  96% {
    filter: brightness(1.33);
  }
  to {
    filter: brightness(1);
  }
}
.content-grid {
  --padding-inline: 1rem;
  --content-max-width: 1100px;
  --breakout-max-width: 1360px;
  --breakout-size: calc(
    (var(--breakout-max-width) - var(--content-max-width)) / 2
  );
  display: grid;
  grid-template-columns: [full-width-start] minmax(var(--padding-inline), 1fr) [breakout-start] minmax(0, var(--breakout-size)) [content-start] min(100% - var(--padding-inline) * 2, var(--content-max-width)) [content-end] minmax(0, var(--breakout-size)) [breakout-end] minmax(var(--padding-inline), 1fr) [full-width-end];
}

.content-grid > :not(.breakout, .full-width),
.full-width > :not(.breakout, .full-width) {
  grid-column: content;
}

.content-grid > .breakout {
  grid-column: breakout;
}

.content-grid > .full-width {
  grid-column: full-width;
  display: grid;
  grid-template-columns: inherit;
}

img.full-width {
  width: 100%;
  max-height: 45vh;
  object-fit: cover;
}

.site-title {
  font-size: var(--step-4);
  line-height: 1.05;
  text-transform: uppercase;
}

.section-title {
  font-size: var(--step-3);
  line-height: 1.1;
}

.bg-primary {
  background: var(--clr-primary-500);
}

.visually-hidden {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.call-to-action {
  padding: 1rem;
  background: hsla(0, 0%, 100%, 0.15);
}

.flow > * + * {
  margin-top: var(--flow-spacing, 1em);
}

.section-padding {
  padding-block: 2.5rem;
}

.primary-header {
  padding-block: 1rem;
  margin-block-end: 3rem;
  background: var(--clr-accent-200);
  color: var(--clr-primary-500);
}

.primary-header__layout {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.even-columns {
  display: flex;
  gap: 1rem;
}

.mobile-nav {
  position: fixed;
  z-index: -10;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto 1fr auto;
  gap: 0;
  align-items: center;
  visibility: hidden;
  padding: 20px 30px 30px 30px;
  transition: all 0.4s ease-in-out;
  transform: translateX(-50%) translateY(-50%);
  transform: scale(1.4);
  opacity: 0;
  background: linear-gradient(to bottom, var(--clr-background) 0%, var(--clr-background-back-alt) 100%);
  backface-visibility: hidden;
  justify-content: space-between;
}
.mobile-nav .mobile-nav__header img {
  width: 200px;
  margin: 0 auto;
}
.mobile-nav nav ul {
  padding: 0;
  margin: -32px 0 0;
  list-style-type: none;
  text-align: center;
}
.mobile-nav nav a {
  font-size: var(--step--1);
  font-weight: 400;
  display: block;
  padding: 5px 0;
  text-transform: uppercase;
}
.mobile-nav .mobile-nav__extras {
  display: flex;
  align-items: center;
  gap: 12px;
}
.mobile-nav .mobile-nav__extras a {
  display: flex;
  align-items: center;
  justify-content: center;
}
.mobile-nav .mobile-nav__extras svg:not(.social-x) path {
  stroke: var(--clr-primary-400);
}
.mobile-nav .mobile-nav__extras .social-x {
  fill: var(--clr-primary-400);
}
.mobile-nav.show {
  z-index: 998;
  visibility: visible;
  transform: scale(1);
  opacity: 1;
}

.mobile-nav-toggle {
  line-height: 1;
  position: fixed;
  z-index: 999;
  right: 30px;
  bottom: 36px;
  display: none;
  width: 60px;
  height: 60px;
  margin-bottom: 0;
  padding: 0;
  transition-duration: 0.2s;
  border: 0;
  border-radius: 200px;
  outline: 0;
  background-color: var(--clr-primary-500);
}
@media screen and (max-width: 39.9375em) {
  .mobile-nav-toggle {
    display: block;
  }
}
.mobile-nav-toggle.open .icon {
  transition-duration: 0.2s;
  background: transparent;
}
.mobile-nav-toggle.open .icon:before {
  transform: rotateZ(45deg) scaleX(1) translate(5px, 5px);
  background-color: #fff;
}
.mobile-nav-toggle.open .icon:after {
  transform: rotateZ(-45deg) scaleX(1) translate(6px, -6px);
  background-color: #fff;
}
.mobile-nav-toggle .icon {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 25px;
  height: 2px;
  transition-duration: 0.2s;
  transform: translate(-50%, -50%);
  border-radius: 4px;
  background-color: #fff;
}
.mobile-nav-toggle .icon:before {
  position: absolute;
  top: -8px;
  left: 0;
  width: 25px;
  height: 2px;
  content: "";
  transition-duration: 0.2s;
  border-radius: 4px;
  background-color: #fff;
}
.mobile-nav-toggle .icon:after {
  position: absolute;
  top: 8px;
  left: 0;
  width: 25px;
  height: 2px;
  content: "";
  transition-duration: 0.2s;
  border-radius: 4px;
  background-color: #fff;
}

header {
  height: 62vh;
  /**background: transparent url("/home-assets/images/hero.jpg") top center no-repeat;**/
  background: transparent url("/home-assets/images/hero.jpg?r1") top center no-repeat;
  background-size: cover;
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 90%);
  padding-bottom: var(--space-3xl);
}
@media (max-width: 480px) {
  header {
    height: 90vh;
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 94%);
    background-position: right -370px center;
  }
}
header::before {
  content: "";
  display: block;
  position: absolute;
  inset: 0 0 80%;
  background-image: linear-gradient(180deg, #142133 0%, rgba(19, 34, 53, 0) 100%);
  transition: all 0.5s ease;
}
@media (max-width: 1150px) {
  header::before {
    inset: 0;
  }
}
@media (max-width: 480px) {
  header::before {
    background-image: linear-gradient(0deg, #142133 0%, rgba(19, 34, 53, 0) 100%);
  }
}
header .logo {
  max-width: 240px;
}
@media (max-width: 480px) {
  header .logo {
    max-width: 180px;
  }
}

.header-layout {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-height: 100px;
  z-index: 1;
}
@media (max-width: 480px) {
  .header-layout {
    justify-content: center;
  }
}
.header-layout nav ul {
  font-size: var(--step--2);
  letter-spacing: 1px;
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
@media (max-width: 480px) {
  .header-layout nav {
    display: none;
  }
}
.header-layout a {
  color: var(--front-light);
  padding: 12px 16px;
}
.header-layout a:hover, .header-layout a:focus {
  color: var(--clr-primary-500);
}

.hero {
  display: flex;
  align-items: flex-end;
  padding: 0 var(--space-m-l);
}
.hero h1 {
  text-shadow: 0 4px 30px rgb(16, 21, 30);
}
.hero .hero__text {
  position: relative;
  z-index: 1;
  max-width: 50%;
}
@media (max-width: 1150px) {
  .hero .hero__text {
    max-width: 80%;
    margin: -64px auto 0;
    text-align: center;
  }
}
@media (max-width: 480px) {
  .hero__text {
    max-width: 100%;
    position: relative;
    z-index: 10;
  }
}
.hero .hero__text p {
  text-transform: uppercase;
  font-size: var(--step--1);
  margin: 16px 0 24px 0;
  font-weight: 600;
}

.features-more,
.features-all {
  background-color: var(--clr-background-back-alt);
}

.features-all {
  clip-path: var(--section-clip);
}
@media (max-width: 480px) {
  .features-all {
    clip-path: var(--section-clip--sm);
  }
}

.feature-ss {
  z-index: 10;
}
@media (max-width: 480px) {
  .feature-ss img {
    height: 500px;
    object-fit: cover;
    object-position: left;
    transform: translateX(var(--padding-inline));
  }
}

.features-grid {
  display: flex;
  align-items: center;
  gap: 32px;
  justify-content: space-between;
  padding: var(--space-m-l) 0 var(--space-2xl-3xl);
}
@media (max-width: 850px) {
  .features-grid {
    align-items: flex-start;
    flex-direction: column;
  }
}
.features-grid .feature {
  text-align: center;
}
@media (max-width: 850px) {
  .features-grid .feature {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: auto auto;
    gap: 0 32px;
    grid-template-areas: "img ." "img .";
    text-align: left;
    align-items: center;
  }
}
.features-grid .feature img {
  grid-area: img;
  margin: 0 auto;
}
@media (max-width: 850px) {
  .features-grid .feature img {
    width: 40px;
  }
}
.features-grid .feature h5 {
  font-size: var(--step-0);
  font-weight: 600;
  letter-spacing: 1px;
  margin: var(--space-2xs-xs) 0;
}
@media (max-width: 850px) {
  .features-grid .feature h5 {
    margin: 0;
  }
}
.features-grid .feature p {
  font-size: var(--step--1);
}

.features-more {
  clip-path: var(--section-clip);
  padding: calc(var(--space-2xl-3xl) * 1.2) 0 calc(var(--space-2xl-3xl) * 1.5);
  margin: calc(var(--space-xl-2xl) * 2 * -1) 0 var(--space-xl-2xl);
}
@media (max-width: 480px) {
  .features-more {
    clip-path: var(--section-clip--sm);
    margin: calc(var(--space-xl-2xl) * 2 * -1) 0 0;
  }
}

.feature-more {
  display: grid;
  grid-template-columns: 1fr 400px;
  gap: 64px;
  margin-bottom: var(--space-xl-2xl);
  position: relative;
  z-index: 10;
}
@media (max-width: 850px) {
  .feature-more {
    grid-template-columns: 1fr 300px;
    gap: 32px;
  }
}
@media (max-width: 480px) {
  .feature-more {
    grid-template-columns: auto;
    gap: 32px;
  }
  .feature-more h5 {
    margin-top: 0;
    text-align: center;
  }
  .feature-more .text {
    order: 2;
  }
}
.feature-more:nth-child(even) {
  grid-template-columns: 400px 1fr;
}
@media (max-width: 850px) {
  .feature-more:nth-child(even) {
    grid-template-columns: 300px 1fr;
  }
}
@media (max-width: 480px) {
  .feature-more:nth-child(even) {
    grid-template-columns: auto;
  }
}
@media (max-width: 480px) {
  .feature-more > img {
    order: 1;
    max-width: 70%;
    margin: 0 auto -48px auto;
  }
}
.feature-more ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  font-size: var(--step--1);
}
.feature-more ul li {
  display: flex;
  margin-bottom: var(--space-2xs-xs);
  line-height: 1.8;
}
.feature-more ul li::before {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  background: transparent url("data:image/svg+xml,%3Csvg width='24' height='24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.444 3.04A9.958 9.958 0 0 0 12 2C6.477 2 2 6.477 2 12s4.477 10 10 10 10-4.477 10-10c0-.376-.02-.746-.061-1.111M9 11l3 3L22 4' stroke='%23ef354d' stroke-width='1.5' fill='none' fill-rule='evenodd' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") center center no-repeat;
  flex: 0 0 40px;
}

:root {
  --grid-width:30px;
  --grid-height:30px;
  --line-color:#999;
  --dot-color:#ccc;
  --dot-size:2px;
  --point-gap-width:calc(var(--grid-width) * 4);
  --point-gap-height:calc(var(--grid-height) * 4);
}

.ba-grid {
  position: relative;
  z-index: 1;
}
.ba-grid::before {
  background-image: linear-gradient(var(--line-color), transparent 1px), linear-gradient(to right, var(--line-color), transparent 1px);
  background-size: 100% var(--grid-height), var(--grid-width) 100%;
}
.ba-grid::after {
  background-image: radial-gradient(var(--dot-color) 1px, transparent 1px);
  background-size: var(--point-gap-width) var(--point-gap-height);
  background-position: calc(var(--point-gap-width) / 2) calc(var(--point-gap-height) / 2);
}

.inner::before, .inner::after {
  background-image: radial-gradient(var(--dot-color) var(--dot-size), transparent var(--dot-size));
  background-size: var(--point-gap-width) var(--point-gap-height);
  background-position: calc(var(--point-gap-width) / 2) calc(var(--point-gap-height) / 2);
}
.inner::before {
  transform: scale(1.2, 1.2);
}
.inner::after {
  transform: scale(1.1, 1.1);
}

.ba-grid::before, .ba-grid::after,
.inner::before,
.inner::after {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  mix-blend-mode: overlay;
  pointer-events: none;
}

.anim::after {
  animation: 6.4s linear move infinite;
}
.anim .inner::before {
  animation: 1.6s linear move infinite;
}
.anim .inner::after {
  animation: 3.2s linear move infinite;
}

@keyframes move {
  0% {
    background-position: calc(var(--point-gap-width) / 2) calc(var(--point-gap-height) / 2);
  }
  100% {
    background-position: calc(var(--point-gap-width) / 2) calc(var(--point-gap-height) / 2 * -1);
  }
}
.features-all {
  padding-top: calc(var(--space-2xl-3xl) * 1.5);
}
.features-all ul {
  padding: var(--space-2xl-3xl) 0;
  margin: 0;
  list-style-type: none;
  font-size: var(--step--1);
  position: relative;
}
@media (max-width: 480px) {
  .features-all ul {
    padding: var(--space-3xs) 0 var(--space-xs);
  }
}
.features-all ul::before {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  background-color: var(--clr-muted);
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0.3;
}
@media (max-width: 480px) {
  .features-all ul::before {
    display: none;
  }
}
.features-all ul li {
  margin-right: 53%;
  text-align: right;
  padding: var(--space-s-m) 0;
  position: relative;
}
@media (max-width: 480px) {
  .features-all ul li {
    text-align: center;
    margin-right: 0;
    padding: var(--space-s-m) 0 var(--space-m-l);
  }
}
.features-all ul li::before {
  content: "";
  display: block;
  width: 80px;
  height: 1px;
  background-color: #354053;
  position: absolute;
  bottom: 0;
  right: calc(-10% - 22px);
}
@media (max-width: 480px) {
  .features-all ul li::before {
    right: auto;
    left: calc(50% - 40px);
  }
}
.features-all ul li > img {
  width: 42px;
  height: 42px;
  position: absolute;
  top: calc(50% - 21px);
  right: calc(-10% - 4px);
  padding: 8px 0;
  background-color: var(--clr-background-back-alt);
}
@media (max-width: 480px) {
  .features-all ul li > img {
    position: static;
    margin: 0 auto;
  }
}
.features-all ul li:nth-child(even) {
  text-align: left;
  margin-right: 0;
  margin-left: 53%;
}
@media (max-width: 480px) {
  .features-all ul li:nth-child(even) {
    text-align: center;
    margin-left: 0;
  }
}
.features-all ul li:nth-child(even)::before {
  right: auto;
  left: calc(-10% - 22px);
}
@media (max-width: 480px) {
  .features-all ul li:nth-child(even)::before {
    left: calc(50% - 40px);
  }
}
.features-all ul li:nth-child(even) > img {
  right: auto;
  left: calc(-10% - 4px);
}
.features-all ul li:last-child:before {
  display: none;
}
.features-all ul strong {
  text-transform: uppercase;
  display: block;
  margin-bottom: var(--space-3xs-2xs);
  font-size: var(--step-0);
}

:root {
  --slide-size: 200px;
}

.slider {
  height: var(--slide-size);
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.slider::before {
  left: 0;
  top: 0;
}
.slider::after {
  right: 0;
  top: 0;
  transform: rotateZ(180deg);
}
.slider .slider-animation {
  animation: scroll 40s linear infinite;
  display: flex;
  width: calc(var(--slide-size) * 33);
}
.slider .slider-animation:hover {
  animation-play-state: paused;
}
.slider .slider-animation:hover .slide:hover::before {
  opacity: 0;
}
.slider .slider-animation:hover .slide:hover img {
  opacity: 1;
}
.slider .slide {
  height: var(--slide-size);
  padding-right: calc(var(--slide-size) / 4);
  position: relative;
}
.slider .slide::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-size: contain !important;
  opacity: 1;
  transition: 0.1s ease-out;
}
.slider .slide img {
  max-width: none;
  opacity: 0.6;
  transition: 0.1s ease-out;
  width: var(--slide-size);
  height: var(--slide-size);
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(var(--slide-size) * 33 / 2 * -1));
  }
}
.cta {
  background: transparent url("/home-assets/images/cta-bck.jpg") center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
  min-height: 60vh;
  position: relative;
  padding: 160px 0 40px;
  margin-top: -140px;
}
.cta::before {
  content: "";
  display: block;
  position: absolute;
  inset: 0;
  background-color: var(--clr-background);
  opacity: 0.7;
  pointer-events: none;
}
.cta .cta__content {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.cta .cta__content .logo {
  max-width: 200px;
}
.cta .cta__content h3 {
  font-size: var(--step--1);
  font-weight: 600;
  text-transform: uppercase;
  margin: var(--space-xs-s) 0 var(--space-s-m);
}
@media (max-width: 480px) {
  .cta .cta__content h3 {
    text-align: center;
  }
}

.contact {
  border-bottom: 1px solid var(--clr-border-muted);
  padding: var(--space-xl-2xl) 0;
  background: transparent url(/home-assets/images/contact-bck.jpg) left -90% bottom 120% no-repeat;
  background-size: 70%;
}
@media (max-width: 1150px) {
  .contact {
    background-position: left -90% bottom -200px;
  }
}
@media (max-width: 480px) {
  .contact {
    background-position: center bottom -100px;
    background-size: cover;
  }
}

::placeholder {
  color: var(--clr-muted);
  opacity: 1; /* Firefox */
}

.contact__form {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.contact__form button {
  outline: 0;
  border: 0;
  appearance: none;
  cursor: pointer;
}
@media (max-width: 480px) {
  .contact__form button {
    width: 100%;
  }
}

.form-group {
  margin-bottom: var(--space-xs-s);
  width: 400px;
}
@media (max-width: 480px) {
  .form-group {
    width: 100%;
  }
}
.form-group .label-text {
  display: block;
  font-size: var(--step--2);
  text-transform: uppercase;
}
.form-group input,
.form-group textarea {
  color: #fff;
  font-size: var(--step--1);
  background-color: var(--clr-background-back-alt);
  box-shadow: 0 0 0 0 var(--clr-primary-500);
  transition: box-shadow 0.2s ease;
  border-radius: 4px;
  width: 100%;
  outline: 0;
  border: 0;
  appearance: none;
  padding: var(--space-2xs);
}
.form-group input:focus, .form-group input:active,
.form-group textarea:focus,
.form-group textarea:active {
  box-shadow: 0 0 0 2px var(--clr-primary-500);
}
.form-group input:valid,
.form-group textarea:valid {
  background-color: rgba(0, 128, 94, 0.15);
  box-shadow: 0 0 0 2px #00805e;
}
.form-group input:not(:focus):not(:placeholder-shown):invalid,
.form-group textarea:not(:focus):not(:placeholder-shown):invalid {
  background-color: rgba(88, 166, 26, 0.15);
  box-shadow: 0 0 0 2px #bca61a;
}
.form-group textarea {
  height: 150px;
}

.footer__content {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: auto auto auto;
  grid-template-areas: ". ." "la-cupula support" "with-love with-love" "copyright copyright";
}
@media (max-width: 850px) {
  .footer__content {
    grid-template-columns: 1fr;
    grid-template-areas: "." "." "la-cupula" "support" "with-love" "copyright";
  }
}

@media (max-width: 850px) {
  .footer__ts {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
.footer__ts img {
  width: 200px;
}
.footer__ts .footer__ts-text {
  font-size: var(--step--2);
}
.footer__ts .footer__ts-social {
  margin-top: var(--space-3xs-2xs);
  display: flex;
  align-items: center;
  gap: 8px;
}
@media (max-width: 850px) {
  .footer__ts .footer__ts-social {
    justify-content: center;
    padding-top: 16px;
  }
}
.footer__ts .footer__ts-social svg:not(.social-x) path {
  stroke: var(--clr-primary-400);
}
.footer__ts .footer__ts-social .social-x {
  fill: var(--clr-primary-400);
}

.footer__nav {
  display: grid;
  grid-template-columns: auto auto auto;
  justify-content: end;
}
@media (max-width: 850px) {
  .footer__nav {
    justify-content: center;
    padding: 32px 0;
  }
}
@media (max-width: 480px) {
  .footer__nav {
    grid-template-columns: auto;
  }
  .footer__nav ul {
    margin: 12px 0 0 !important;
    display: grid;
    grid-template-columns: auto;
  }
}
.footer__nav ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  font-size: var(--step--2);
  /* margin-left: var(--space-2xl-3xl); */
  display: flex;
}
@media (max-width: 850px) {
  .footer__nav ul {
    text-align: center;
    display: grid;
    grid-template-columns: auto;
  }

  .footer__nav ul li:not(:first-child) {
    margin-top: 12px;
  }
}

.footer__nav ul a {
  padding: 12px 24px;
}

.footer__nav ul a:hover {
  color: var(--clr-primary-400);
}

.footer__copyright {
  grid-area: copyright;
  font-size: 0.6rem;
  text-align: center;
  color: var(--clr-muted);
}

.footer__copyright a {
  text-decoration: underline;
}

.footer__la-cupula {
  border-top: 1px solid var(--clr-border-muted);
  grid-area: with-love;
  font-size: 0.6rem;
  margin-top: -24px;
  padding: var(--space-xs-s) 0 var(--space-s-m);
  text-align: center;
}
.footer__la-cupula span {
  color: #768aaa;
  display: inline-block;
  margin-bottom: var(--space-3xs-2xs);
}
.footer__la-cupula a {
  display: block;
  width: 100px;
  margin: 0 auto;
}
.footer__la-cupula img {
  width: 100px;
}
